Viktor's Supportboard
Quickmenü
» Start
» Portal
» Kontakt
» Mitglieder
» Team

» Handy-Ansicht


Usermenü

» Registrieren

Login
Benutzername:
Passwort:

(Passwort vergessen?)

Database
» Database

Lizenzshop/Verwaltung
» Lizenzshop/Verwaltung


Allgemeines
» Themen der letzen 24 Stunden
» Beiträge von Heute
» Aktuelle Umfragen
» Themen als gelesen markieren
» Themen ohne Antwort

» F.A.Q
» Regeln
» Impressum
» Datenschutzerklärung

» Linkliste
» Partner
» Statistik

Kostenplichtige Hacks
» VG-Lizenz
» VG-Fotowettbewerb
» VG-Kontaktanzeige
» VG-Literatur-Verwaltung
» VGTreffen/Dater
» VGMusik/Video

Mein Hacks
» VGUser-Leaflet-Map
» VGUser-Google-Map
» VGClub-Map-Google
» User-Map
» Club-Map
» User-Locator
» Club-Locator
» Mitglieder Bilderupload
» VGOnlineList
» Teamspeak Onlineanzeige

Meine Banner
» Meine Banner

Statistik
Beiträge: 138.343 (Täglich: 23,78 )
Themen: 16.126
Mitglieder: 13.149
Neuestes Mitglied: alpha-secure.
Ausl. d. letzten Minute: 175%
Ausl. d. letzten 5 Minuten: 186%
Ausl. d. letzten 15 Minuten: 190%
Freier Webspace: 2.03 TB
PHP-Version: 7.1.11

Spenden

Partner
Mein Supportboard

MySQLDumper

Forum für Angehörige und Freunde von Krebspatienten

Wetter-Board

Make your Webserver

ABC-des Essens

IC-Netforum

ultimate-funultimate-fun

Steinadler-Bastelstübchen

Webseitenschutz

Werben

Viktor's Supportboard » Out of Topic » Small Talk » Man kann sich auch selbst lächerlich machen... » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Seiten (4): [1] 2 3 nächste » ... letzte » Neues Thema erstellen Antwort erstellen
Zum Ende der Seite springen Man kann sich auch selbst lächerlich machen...
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
kill0rz
Hackschreiber


images/avatars/avatar-15980.png


Dabei seit: 09.01.2014
Beiträge: 826
23 Filebase-Einträge

wBB-Version: wBB2.3
PHP-Version: 7
MySQL-Version: 10 (MariaDB)

Bewertung: 
9 Bewertung(en) - Durchschnitt: 6,89

Level: 39 [?]
Erfahrungspunkte: 1.666.996
Nächster Level: 1.757.916

90.920 Erfahrungspunkt(e) für den nächsten Levelanstieg



Daumen hoch! Man kann sich auch selbst lächerlich machen... Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Ich lasse euch die beiden Links einfach mal unkommentiert da. Ich weiß nicht, ob ich lachen oder weinen soll...

http://your-wbb.de/thread.php?threadid=69523

http://www.jumperli.de/wbblite/thread.ph...28145#post28145

__________________

WBB2.3.6 unter PHP 5.6 | WBB2.3.6 unter PHP 7.1
Update ASAP! | Warum?
Kein Support mehr für PHP-Versionen <7.1!

meine Hacks auf Github | mich unterstützen



Vor dem Melden eines Fehlers: Fehler so genau wie möglich beschrieben? Fehlermeldung kopiert? Auszüge aus den Logs gepostet? Betroffene Datei angehangen?
02.11.2016 18:17 kill0rz ist offline Beiträge von kill0rz suchen Nehmen Sie kill0rz in Ihre Freundesliste auf Germany
schnofeli schnofeli ist weiblich
Foren As



Dabei seit: 17.11.2010
Beiträge: 80
0 Filebase-Einträge

wBB-Version: wBB2.3


Mitglied bewerten

Level: 30 [?]
Erfahrungspunkte: 253.397
Nächster Level: 300.073

46.676 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

2. Link wurde offenbar blockiert. Dem kann man entgegenwirken, wenn man den Link kopiert und in einer neuen Browserseite einfügt

__________________

02.11.2016 19:48 schnofeli ist offline E-Mail an schnofeli senden Homepage von schnofeli Beiträge von schnofeli suchen Nehmen Sie schnofeli in Ihre Freundesliste auf Switzerland
Viktor   Zeige Viktor auf Karte Viktor ist männlich
Administrator


images/avatars/avatar-15762.jpg

Zeige Viktor auf Karte
Dabei seit: 15.08.2003
Beiträge: 29.874
363 Filebase-Einträge
Alter: 62 Jahre
Herkunft: NRW
wBB-Version: wBB2.3
PHP-Version: 7.1.11
MySQL-Version: 5.5.59-0+deb8u1
Wo bist du gehostet?: eigener Server

Bewertung: 
279 Bewertung(en) - Durchschnitt: 9,47

Level: 68 [?]
Erfahrungspunkte: 173.812.639
Nächster Level: 176.283.333

2.470.694 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von schnofeli
2. Link wurde offenbar blockiert. Dem kann man entgegenwirken, wenn man den Link kopiert und in einer neuen Browserseite einfügt


Hallo,

jo den zweiten Link kopieren und in einen neuen Fenster eingeben dann geht es. fröhlich

Bam hat links von meinem Board gesperrt. großes Grinsen großes Grinsen großes Grinsen großes Grinsen

Jo das sind die Richtigen die keine Anpassung machen wollen. cool

Gruß
Viktor Augenzwinkern

__________________
Ein kluger Mann widerspricht keiner Frau. Er wartet, bis sie es selbst tut.


... beim Käfer (WBB2) konnte man noch selber schrauben,
beim neuen Golf (WBB3) muß man fast schon in die Werkstatt wenn man das "Wischwasser" nachfüllen muss!


Da fast keiner mehr hier Postet gibt es ab sofort keinen Support mehr per PN.

02.11.2016 20:13 Viktor ist offline E-Mail an Viktor senden Homepage von Viktor Beiträge von Viktor suchen Nehmen Sie Viktor in Ihre Freundesliste auf Germany
kill0rz
Hackschreiber


images/avatars/avatar-15980.png


Dabei seit: 09.01.2014
Beiträge: 826
23 Filebase-Einträge

wBB-Version: wBB2.3
PHP-Version: 7
MySQL-Version: 10 (MariaDB)

Bewertung: 
9 Bewertung(en) - Durchschnitt: 6,89

Level: 39 [?]
Erfahrungspunkte: 1.666.996
Nächster Level: 1.757.916

90.920 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von kill0rz


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Einfach das Standard-AddOn NoScript nutzen und es geht auch so.

Mich hat er auf mein Bitten hin auch in die Blockliste aufgenommen, aber leider die falsche Domain! unglücklich Statt blog.kill0rz.com blockiert er nur kill0rz.com - ich habe ihn schon mehrfach aufgefordert nachzubessern, aber er will nicht unglücklich


---

Keine Anpassungen zu wollen ist das eine, aber den ganzen Server und vor allem seine User in die Scheiße zu reiten ist noch etwas ganz anderes. Und dann noch aufregen, dass es ja so schnell abgestellt würde. Junge, da gibt es seit 4 Jahren kein Update mehr für, was ist daran schnell?! Das wird alle höchste Eisenbahn! Wenn es nach mir ginge, würde ich alles bis einschließlich 5.6 sofort abschalten! Viel zu langsam, zu viel Speicherverbrauch, potentiell unsicherer und unkomfortabler. Kein Wunder, wenn es stets Problems gibt großes Grinsen Man kann nicht ewig weglaufen, oder hat hier noch irgendwer seine Schrankwand von 1950, weil er die Mühen scheuen wollte, eine neue aufzubauen?

__________________

WBB2.3.6 unter PHP 5.6 | WBB2.3.6 unter PHP 7.1
Update ASAP! | Warum?
Kein Support mehr für PHP-Versionen <7.1!

meine Hacks auf Github | mich unterstützen



Vor dem Melden eines Fehlers: Fehler so genau wie möglich beschrieben? Fehlermeldung kopiert? Auszüge aus den Logs gepostet? Betroffene Datei angehangen?

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von kill0rz: 02.11.2016 20:49.

02.11.2016 20:49 kill0rz ist offline Beiträge von kill0rz suchen Nehmen Sie kill0rz in Ihre Freundesliste auf Germany
Viktor   Zeige Viktor auf Karte Viktor ist männlich
Administrator


images/avatars/avatar-15762.jpg

Zeige Viktor auf Karte
Dabei seit: 15.08.2003
Beiträge: 29.874
363 Filebase-Einträge
Alter: 62 Jahre
Herkunft: NRW
wBB-Version: wBB2.3
PHP-Version: 7.1.11
MySQL-Version: 5.5.59-0+deb8u1
Wo bist du gehostet?: eigener Server

Bewertung: 
279 Bewertung(en) - Durchschnitt: 9,47

Level: 68 [?]
Erfahrungspunkte: 173.812.639
Nächster Level: 176.283.333

2.470.694 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von kill0rz
würde ich alles bis einschließlich 5.6 sofort abschalten!


Hallo,

oh PHP5.6 ist noch aktuell das würde ich noch für OK befinden.

Ich habe es ja auch noch aber bald läuft alles bei mir unter PHP7.

Gruß
Viktor Augenzwinkern

__________________
Ein kluger Mann widerspricht keiner Frau. Er wartet, bis sie es selbst tut.


... beim Käfer (WBB2) konnte man noch selber schrauben,
beim neuen Golf (WBB3) muß man fast schon in die Werkstatt wenn man das "Wischwasser" nachfüllen muss!


Da fast keiner mehr hier Postet gibt es ab sofort keinen Support mehr per PN.

02.11.2016 20:57 Viktor ist offline E-Mail an Viktor senden Homepage von Viktor Beiträge von Viktor suchen Nehmen Sie Viktor in Ihre Freundesliste auf Germany
kill0rz
Hackschreiber


images/avatars/avatar-15980.png


Dabei seit: 09.01.2014
Beiträge: 826
23 Filebase-Einträge

wBB-Version: wBB2.3
PHP-Version: 7
MySQL-Version: 10 (MariaDB)

Bewertung: 
9 Bewertung(en) - Durchschnitt: 6,89

Level: 39 [?]
Erfahrungspunkte: 1.666.996
Nächster Level: 1.757.916

90.920 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von kill0rz


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Ja, es kriegt schon noch ne Weile Updates, aber es ist halt schlecht großes Grinsen http://php.net/supported-versions.php

Die erste Beta von 7.1 ist schon draußen und es gibt noch so viele User, die mit 5er-Versionen unterwegs sind. Irgendwann kann man den Leuten dann auch nicht mehr helfen, weil es einfach zu alt ist und man sich nicht mehr drum kümmern kann oder will. Man merkt sich ja auch nicht alle Eigenheiten einer Versione. Dann bleiben die User auf der Strecke und dann passiert genau das, was your-wbb (was ja eh schon lange tot ist) jetzt passiert. Selbst gewähltes Elend, aber am Ende kommen wieder alle angeheult, dass etwas nicht geht, weil sie den Zug verpasst haben.

Da muss man sich einfach mal zusammenreißen und mal ein paar Minuten oder Euro investieren - oder man soll es gleich lassen. Unsichere Sachen stellen eine Gefahr für sich und andere dar.

Woher kommen denn die ganzen Spammails? Aus Botnetzen, richtig. Wo kommen die Bots her? Das sind alles Server, die Lücken haben, weil sie nie geupdatet werden. Es ist so einfach, massenhaft unsichere Seiten mit den gleichen Lücken zu finden, den immer gleichen Exploit drüber rutschen zu lassen und die Server zu kapern. Das gilt für nie aktualisierte Wordpress-Blogs, für verwundbare Hacks (bestes Beispiel JGS-Portal), als auch für Serversoftware wie Webserver oder php. Gerade php ist auf quasi jedem Server installiert. Man muss nur noch zugreifen...

Aber eh die Leute das verstehen, haben wir php9.
Und am Ende wird wieder rumgeheult, dass es nicht geht und dann wird wieder nach Hilfe gefragt, weil man sich selber jahrelang nicht gekümmert hat. Und dann wird sich gewundert, warum man keine Lust mehr hat, Leuten zu helfen. Sad, but true...

__________________

WBB2.3.6 unter PHP 5.6 | WBB2.3.6 unter PHP 7.1
Update ASAP! | Warum?
Kein Support mehr für PHP-Versionen <7.1!

meine Hacks auf Github | mich unterstützen



Vor dem Melden eines Fehlers: Fehler so genau wie möglich beschrieben? Fehlermeldung kopiert? Auszüge aus den Logs gepostet? Betroffene Datei angehangen?
02.11.2016 21:06 kill0rz ist offline Beiträge von kill0rz suchen Nehmen Sie kill0rz in Ihre Freundesliste auf Germany
Viktor   Zeige Viktor auf Karte Viktor ist männlich
Administrator


images/avatars/avatar-15762.jpg

Zeige Viktor auf Karte
Dabei seit: 15.08.2003
Beiträge: 29.874
363 Filebase-Einträge
Alter: 62 Jahre
Herkunft: NRW
wBB-Version: wBB2.3
PHP-Version: 7.1.11
MySQL-Version: 5.5.59-0+deb8u1
Wo bist du gehostet?: eigener Server

Bewertung: 
279 Bewertung(en) - Durchschnitt: 9,47

Level: 68 [?]
Erfahrungspunkte: 173.812.639
Nächster Level: 176.283.333

2.470.694 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Hallo,

jo du hast ja Recht aber es ist für mache vielleicht zu schwierig die Änderungen zu machen. Augen rollen

Gut wenn das Board noch weiter laufen soll müssen sie es mal machen. fröhlich

Gruß
Viktor Augenzwinkern

__________________
Ein kluger Mann widerspricht keiner Frau. Er wartet, bis sie es selbst tut.


... beim Käfer (WBB2) konnte man noch selber schrauben,
beim neuen Golf (WBB3) muß man fast schon in die Werkstatt wenn man das "Wischwasser" nachfüllen muss!


Da fast keiner mehr hier Postet gibt es ab sofort keinen Support mehr per PN.

02.11.2016 21:18 Viktor ist offline E-Mail an Viktor senden Homepage von Viktor Beiträge von Viktor suchen Nehmen Sie Viktor in Ihre Freundesliste auf Germany
Tappi   Zeige Tappi auf Karte Tappi ist männlich
wBB2-User


images/avatars/avatar-16007.gif

Zeige Tappi auf Karte
Dabei seit: 30.05.2007
Beiträge: 1.132
2 Filebase-Einträge
Alter: 38 Jahre
Herkunft: Ostwestfalen
wBB-Version: wBB2.3
PHP-Version: 5.6 und 7
MySQL-Version: 5.1.63
Wo bist du gehostet?: Rootserver von www.ip-projects.de

Bewertung: 
4 Bewertung(en) - Durchschnitt: 3,25

Level: 45 [?]
Erfahrungspunkte: 5.019.570
Nächster Level: 5.107.448

87.878 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Ich bin ich auch schon dabei nach und nach alles umzustricken uffff bei 4 Foren ein heiden Aufwand, aber was muss das muss .... nur habe ich momentan ganz andere Probleme verwirrt

__________________



Ich bin Ostwestfale: STUR . HARTNÄCKIG . KÄMPFERISCH

02.11.2016 23:28 Tappi ist offline E-Mail an Tappi senden Homepage von Tappi Beiträge von Tappi suchen Nehmen Sie Tappi in Ihre Freundesliste auf Germany
kill0rz
Hackschreiber


images/avatars/avatar-15980.png


Dabei seit: 09.01.2014
Beiträge: 826
23 Filebase-Einträge

wBB-Version: wBB2.3
PHP-Version: 7
MySQL-Version: 10 (MariaDB)

Bewertung: 
9 Bewertung(en) - Durchschnitt: 6,89

Level: 39 [?]
Erfahrungspunkte: 1.666.996
Nächster Level: 1.757.916

90.920 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von kill0rz


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von Viktor
jo du hast ja Recht aber es ist für mache vielleicht zu schwierig die Änderungen zu machen. Augen rollen



Das sehe ich schon ein, aber dann muss man sich eben mal (bezahlte) Hilfe holen, und zwar zeitnah und nicht erst Jahre später, wenn das Kind schon tot ist.

Dass wir das hier Hobby kostenlos machen und Nutzern helfen, ist Ehrensache. Aber ich will nicht für andere Foren verantwortlich sein, wenn etwas schief läuft. Deshalb mache ich solche Komplettanpassungen erst gar nicht. Außerdem fehlt einfach die Zeit, sich in ein fremdes WBB hineinzudenken, alles zu testen und und und. So ganz nebenbei habe ich auch noch ein Forum und andere Webprojekte und andere Hobbies und irgendwann ist da auch noch eine Arbeit, die mich braucht.
Da bleibt nicht die Zeit und auch die Motivation ist irgendwann weg. Beispiel Tippspiel zur EM: Das sind über Wochen hinweg viele viele unbezahlte Stunden reingegangen und nur von zwei Nutzen (Danke an der Stelle nochmal!) kam etwas zurück. Ich hatte in Vorfeld gebeten, das Ding zu testen - nicht einer hat es gemacht. Zwei Wochen lang. Ich verlange ja nicht einmal, dass etwas zurück kommt, aber ein wenig enttäuschend ist das Gesamtbild schon.
Da stellt man sich halt auch die Frage, ob man es nicht einfach für sein Forum anpasst, das was laufen muss, läuft und dann landet es für immer in der Jauchegrube. Diese ganzen Nice-To-Have Features und Userwünsche kann man dann auch weglassen...

So, bin mal etwas deutlicher geworden, sorry dafür. Rege mich nur tierisch über eine solche Ignoranz auf und darüber, dass man Arbeit auf andere abwälzt, möglichst noch ohne ein Danke. Meckern, meckern, meckern und immer sind die anderen Schuld. Wer keinen Bock mehr hat, der soll es gleich lassen.

ramfresser hat alles richtig gemacht: Er hats zeitlich nicht mehr geschafft sich zu kümmern, also hat er geupdatet. Das ist natürlich sehr schade um das Forum, aber er hat gehandelt und nicht genölt. Guter Mann!

Ist selbstverständlich nicht persönlich gemeint!

__________________

WBB2.3.6 unter PHP 5.6 | WBB2.3.6 unter PHP 7.1
Update ASAP! | Warum?
Kein Support mehr für PHP-Versionen <7.1!

meine Hacks auf Github | mich unterstützen



Vor dem Melden eines Fehlers: Fehler so genau wie möglich beschrieben? Fehlermeldung kopiert? Auszüge aus den Logs gepostet? Betroffene Datei angehangen?
03.11.2016 12:47 kill0rz ist offline Beiträge von kill0rz suchen Nehmen Sie kill0rz in Ihre Freundesliste auf Germany
schnofeli schnofeli ist weiblich
Foren As



Dabei seit: 17.11.2010
Beiträge: 80
0 Filebase-Einträge

wBB-Version: wBB2.3


Mitglied bewerten

Level: 30 [?]
Erfahrungspunkte: 253.397
Nächster Level: 300.073

46.676 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Unser Server - Provider hat erst vor ca. 3-4 Tagen angekündigt, dass man auf PHP 7 updaten kann. Das Datum ist allerdings noch offen. Im Moment läuft bei uns PHP 5.5.9. Darum will ich auch die Anpassung auf 5.6 machen. Ich nehme an, dass diese 0.1 in der Version nicht wirklich gravierend ist (hoffe ich).

Wir haben erst den Server - Provider gewechselt und daher bin ich persönlich froh, dass das Ur - WBB 2.3.6 schon mit minimalen Anpassungen beim Umzug gelaufen ist.

Sobald das 5.6 einwandfrei läuft, kümmere ich mich um die nächste Version.

Ein weiteres Problem sind dann aber auch die Hacks, die man kriegt. Die sind ja meistens noch auf dem alten Stand und sollten ebenfalls auf die neue PHP-Version. Hier stolpere ich (leider) auch immer wieder über dieselben Sachen böse

__________________

03.11.2016 20:20 schnofeli ist offline E-Mail an schnofeli senden Homepage von schnofeli Beiträge von schnofeli suchen Nehmen Sie schnofeli in Ihre Freundesliste auf Switzerland
kill0rz
Hackschreiber


images/avatars/avatar-15980.png


Dabei seit: 09.01.2014
Beiträge: 826
23 Filebase-Einträge

wBB-Version: wBB2.3
PHP-Version: 7
MySQL-Version: 10 (MariaDB)

Bewertung: 
9 Bewertung(en) - Durchschnitt: 6,89

Level: 39 [?]
Erfahrungspunkte: 1.666.996
Nächster Level: 1.757.916

90.920 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von kill0rz


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zwischen 5.5 und 5.6 gibt es - zumindest für das WBB - keine Unterschiede. Wenns auf dem einem läuft müsste es bei gleicher Config auch auf dem anderen laufen smile

Dass man die Hacks anpassen muss, ist natürlich nervig. Das ist aber wieder das Problem von den Hackschreibern, vor allem wenn sie der ignoranten Fraktion angehören (einer von denen hat das Board hier als Referrer gesperrt ).
Deshalb schreibe ich meine Umbauanleitungen immer allgemein gültig, damit auch die Hacks mit angepasst werden smile

__________________

WBB2.3.6 unter PHP 5.6 | WBB2.3.6 unter PHP 7.1
Update ASAP! | Warum?
Kein Support mehr für PHP-Versionen <7.1!

meine Hacks auf Github | mich unterstützen



Vor dem Melden eines Fehlers: Fehler so genau wie möglich beschrieben? Fehlermeldung kopiert? Auszüge aus den Logs gepostet? Betroffene Datei angehangen?
03.11.2016 20:29 kill0rz ist offline Beiträge von kill0rz suchen Nehmen Sie kill0rz in Ihre Freundesliste auf Germany
Tappi   Zeige Tappi auf Karte Tappi ist männlich
wBB2-User


images/avatars/avatar-16007.gif

Zeige Tappi auf Karte
Dabei seit: 30.05.2007
Beiträge: 1.132
2 Filebase-Einträge
Alter: 38 Jahre
Herkunft: Ostwestfalen
wBB-Version: wBB2.3
PHP-Version: 5.6 und 7
MySQL-Version: 5.1.63
Wo bist du gehostet?: Rootserver von www.ip-projects.de

Bewertung: 
4 Bewertung(en) - Durchschnitt: 3,25

Level: 45 [?]
Erfahrungspunkte: 5.019.570
Nächster Level: 5.107.448

87.878 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Dafür sollte es einen Hack geben ... hochladen, ausführen und alle Änderungen sind gemacht

__________________



Ich bin Ostwestfale: STUR . HARTNÄCKIG . KÄMPFERISCH

03.11.2016 22:53 Tappi ist offline E-Mail an Tappi senden Homepage von Tappi Beiträge von Tappi suchen Nehmen Sie Tappi in Ihre Freundesliste auf Germany
Mokkujin
Mitglied



Dabei seit: 03.11.2016
Beiträge: 28
0 Filebase-Einträge
Alter: 41 Jahre
Herkunft: Oberfranken
wBB-Version: wBB2.3
PHP-Version: 7.0.12
MySQL-Version: 5.5.52
Wo bist du gehostet?: All-Inkl


Mitglied bewerten

Level: 20 [?]
Erfahrungspunkte: 27.709
Nächster Level: 29.658

1.949 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Ist ja witzig deswegen schreib ich gerade ein Forum um das es unter PHP7 läuft, wie kill0rz und Viktor wissen ;-)

Ich schreib das Tei lieber um bevor ich weiterhin eine Unsichere PHP Version betreibe. Das werden die Freunde von All-Inkl vermutlich auch empfehlen.
04.11.2016 09:19 Mokkujin ist offline E-Mail an Mokkujin senden Homepage von Mokkujin Beiträge von Mokkujin suchen Nehmen Sie Mokkujin in Ihre Freundesliste auf Germany
xenadreamland   Zeige xenadreamland auf Karte xenadreamland ist weiblich
Foren As


images/avatars/avatar-15974.gif

Zeige xenadreamland auf Karte
Dabei seit: 08.12.2008
Beiträge: 83
0 Filebase-Einträge
Alter: 48 Jahre
Herkunft: Kassel
wBB-Version: wBB2.3
Wo bist du gehostet?: https://www.hopfensc hlodel.de


Mitglied bewerten

Level: 31 [?]
Erfahrungspunkte: 321.713
Nächster Level: 369.628

47.915 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von Tappi
Dafür sollte es einen Hack geben ... hochladen, ausführen und alle Änderungen sind gemacht


Ja Tappi, find ich auch...

Ich hatte das für jemanden jetzt probiert und stand irgendwie mit Tränen in den Augen da,.. da bin ich froh das das ich einen lieben Admin habe der das bei mir erledigt hat. Ich halte mich nicht für blöd, aber suche und finde/ersetze/füge ein wenn du die STelle nicht findest, kann einen zu verzweifelung treiben.

Trotzdem vielen lieben Dank, an die, die sich überhaupt die Mühe machen, das für uns alle zu verfügung zu stellen, damit es noch ne Weile läuft. Nicht selbstverständlich. Danke.

__________________
gruss xena

04.11.2016 11:45 xenadreamland ist offline E-Mail an xenadreamland senden Homepage von xenadreamland Beiträge von xenadreamland suchen Nehmen Sie xenadreamland in Ihre Freundesliste auf Germany
schnofeli schnofeli ist weiblich
Foren As



Dabei seit: 17.11.2010
Beiträge: 80
0 Filebase-Einträge

wBB-Version: wBB2.3


Mitglied bewerten

Level: 30 [?]
Erfahrungspunkte: 253.397
Nächster Level: 300.073

46.676 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von kill0rz
Zwischen 5.5 und 5.6 gibt es - zumindest für das WBB - keine Unterschiede.


Wunderbar, danke

__________________

04.11.2016 18:11 schnofeli ist offline E-Mail an schnofeli senden Homepage von schnofeli Beiträge von schnofeli suchen Nehmen Sie schnofeli in Ihre Freundesliste auf Switzerland
kill0rz
Hackschreiber


images/avatars/avatar-15980.png


Dabei seit: 09.01.2014
Beiträge: 826
23 Filebase-Einträge

wBB-Version: wBB2.3
PHP-Version: 7
MySQL-Version: 10 (MariaDB)

Bewertung: 
9 Bewertung(en) - Durchschnitt: 6,89

Level: 39 [?]
Erfahrungspunkte: 1.666.996
Nächster Level: 1.757.916

90.920 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von kill0rz


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von Tappi
Dafür sollte es einen Hack geben ... hochladen, ausführen und alle Änderungen sind gemacht


Zack fertig, bist du wieder in der Verantwortung. Also nein, wird nicht passieren - nicht von meiner Seite aus.

__________________

WBB2.3.6 unter PHP 5.6 | WBB2.3.6 unter PHP 7.1
Update ASAP! | Warum?
Kein Support mehr für PHP-Versionen <7.1!

meine Hacks auf Github | mich unterstützen



Vor dem Melden eines Fehlers: Fehler so genau wie möglich beschrieben? Fehlermeldung kopiert? Auszüge aus den Logs gepostet? Betroffene Datei angehangen?
05.11.2016 11:13 kill0rz ist offline Beiträge von kill0rz suchen Nehmen Sie kill0rz in Ihre Freundesliste auf Germany
Tappi   Zeige Tappi auf Karte Tappi ist männlich
wBB2-User


images/avatars/avatar-16007.gif

Zeige Tappi auf Karte
Dabei seit: 30.05.2007
Beiträge: 1.132
2 Filebase-Einträge
Alter: 38 Jahre
Herkunft: Ostwestfalen
wBB-Version: wBB2.3
PHP-Version: 5.6 und 7
MySQL-Version: 5.1.63
Wo bist du gehostet?: Rootserver von www.ip-projects.de

Bewertung: 
4 Bewertung(en) - Durchschnitt: 3,25

Level: 45 [?]
Erfahrungspunkte: 5.019.570
Nächster Level: 5.107.448

87.878 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

War auch nicht ernst gemeint kill0rz Augenzwinkern

__________________



Ich bin Ostwestfale: STUR . HARTNÄCKIG . KÄMPFERISCH

05.11.2016 19:32 Tappi ist offline E-Mail an Tappi senden Homepage von Tappi Beiträge von Tappi suchen Nehmen Sie Tappi in Ihre Freundesliste auf Germany
Thx2
New Kids Junge


Dabei seit: 17.02.2010
Beiträge: 491
0 Filebase-Einträge

wBB-Version: wBBLite

Bewertung: 
9 Bewertung(en) - Durchschnitt: 3,33

Level: 39 [?]
Erfahrungspunkte: 1.689.247
Nächster Level: 1.757.916

68.669 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Ich habe keine Lust wenn ich mit alten Scripten arbeite die alle erst auf PHP 7 zu upgraden.

Ich mach viel so zum Spaß mit so alten Sachen, auch aus Nostalgie gründen - diverses setze ich natürlich auch noch produktiv ein z.b. WBB2.
Es geht hier nebenbei auch um das Prinzip das es MEIN Server ist und ICH bestimme was dort geupdated wird und was nicht.

Außerdem werden die Hoster die PHP 5.2 noch anbieten schon wissen was sie tun, die wollen ja schließlich auch nicht das ihre Server gehackt werden.
Bei Managed Servern ist der schaden ja überschaubar und liegt in der Verantwortung des Kunden aber bei Webspace sieht das wieder ganz anders aus.

Für eine komplett neue Webseite die wirklich veröffentlicht und genutzt werden soll, sollte man natürlich auf PHP 7 setzen, aber für etwas bestehendes kann man auch weiterhin PHP 4.4 oder 5.2 nutzen meiner Meinung nach. (Für basteln ebenfalls.)

Ich werde wenn ich mal Zeit habe your-wbb.de auch auf PHP 7 umstellen, aber deswegen will ich zum Basteln PHP 4.4 und vorallem PHP 5.2 trotzdem noch behalten.

lg
Michael / your-wbb.de
10.11.2016 01:20 Thx2 ist offline E-Mail an Thx2 senden Beiträge von Thx2 suchen Nehmen Sie Thx2 in Ihre Freundesliste auf Germany
kill0rz
Hackschreiber


images/avatars/avatar-15980.png


Dabei seit: 09.01.2014
Beiträge: 826
23 Filebase-Einträge

wBB-Version: wBB2.3
PHP-Version: 7
MySQL-Version: 10 (MariaDB)

Bewertung: 
9 Bewertung(en) - Durchschnitt: 6,89

Level: 39 [?]
Erfahrungspunkte: 1.666.996
Nächster Level: 1.757.916

90.920 Erfahrungspunkt(e) für den nächsten Levelanstieg

Themenstarter Thema begonnen von kill0rz


Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von Thx2
Es geht hier nebenbei auch um das Prinzip das es MEIN Server ist und ICH bestimme was dort geupdated wird und was nicht.


Das ist falsch! Es ist eben nicht nur dein Server (erstens gehört er dir nicht, weil gemietet und zweitens steht er nicht in deinem Netzwerk, das gehört deinen Hoster).

Es ist ja nicht nur dein Problem. Durch veraltete Software reißt du Lücken auf, lässt Schadcode auf deinen Server und der wiederum betrifft alle. Du reißt quasi mit dem Arsch ein, was andere aufbauen.

Wenn du was zum Basteln haben willst, dann mach das. Aber wenn du es an das Internet anbindest, dann bist du in Verantwortung für alles. Unter anderem auch für deine Nutzer in deinem Forum. Viel Spaß! Augenzwinkern

__________________

WBB2.3.6 unter PHP 5.6 | WBB2.3.6 unter PHP 7.1
Update ASAP! | Warum?
Kein Support mehr für PHP-Versionen <7.1!

meine Hacks auf Github | mich unterstützen



Vor dem Melden eines Fehlers: Fehler so genau wie möglich beschrieben? Fehlermeldung kopiert? Auszüge aus den Logs gepostet? Betroffene Datei angehangen?
10.11.2016 12:29 kill0rz ist offline Beiträge von kill0rz suchen Nehmen Sie kill0rz in Ihre Freundesliste auf Germany
Schrimm
Haudegen



Dabei seit: 16.03.2015
Beiträge: 645
12 Filebase-Einträge

wBB-Version: wBBLite

Bewertung: 
8 Bewertung(en) - Durchschnitt: 9,88

Level: 37 [?]
Erfahrungspunkte: 1.024.170
Nächster Level: 1.209.937

185.767 Erfahrungspunkt(e) für den nächsten Levelanstieg



Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Ende der Seite springen Zum Anfang der Seite springen

Zitat:
Original von Thx2
...aber für etwas bestehendes kann man auch weiterhin PHP 4.4 oder 5.2 nutzen meiner Meinung nach. (Für basteln ebenfalls.)


Hallo,

Wollte mich zwar nicht unbedingt dazu äußern, aber...

Wenn du auf Basis einer Uralt-PHP-Version basteln willst, dann mach das Lokal auf deinem Rechner beispielsweise mit "xampp".
Im Internet hat sowas nichts zu suchen, denn auf veralteten Standards bastelt man nicht, zumindest nicht dann, wenn es in die Öffentlichkeit soll.

Und bestehende Seiten haben/sollten sich stets an den aktuellen Standard anpassen, egal ob sie vorher liefen oder nicht.

Wenn du beispielsweise weiterhin WindowsXP nutzen möchtest, mit all den veralteten Treibern und Programmen, weil du keine neuere Version mehr für dein altes/extrem langsames nicht wirklich 64bit-fähiges und kaum auf Multicore-ausgelegetes System bekommst, dann kannst du das durchaus machen und wird dich sicherlich auch keiner davon abhalten.
Für ein bisschen im Internet herumsurfen, wenn man den Sicherheitsaspekt und die Nachteile der neuen Seiten-Techniken, die dein System nicht unterstützt, weglässt, wirst du auch weiterhin noch sehr lange damit auskommen.

Die Entwicklung der Technik wird jedoch in dieser Zeit nicht schlafen und dein altes System wird zur Minderheit, was wahrscheinlich auch für die Hardware darunter gilt, denn auch jene entwickelt sich weiter.

Wie ich schon mal vor langer Zeit schrieb:
Software wird angepasst/verbessert. Dinge die damals(Beispielsweise OOP) für Software nicht möglich waren, sind es nun. Schnittstellen die erst später entwickelt wurden, können nun genutzt werden, die weitaus effizienter arbeiten, als "Altbewährtes", nur so als kleiner Auszug.

Wenn du persönlich dies alles nicht benötigst, dann ist das auch durchaus in Ordnung, doch wenn es um sowas wie PHP geht, dann bin ich froh, dass Leuten wie dir, da nicht so viele Möglichkeiten geboten werden, denn das was du da schreibst/behauptest ist einfach grob fahrlässig und hat in meinen Augen eigentlich nichts mehr Internet verloren.

Sobald es nicht nur mehr dich selbst betrifft, hast du gefälligst auf die Sicherheit zu achten und auch auf die bestmögliche Variante umzusteigen, wenn es zur Verfügung steht.

Sag mal bitte deiner Bank sie möge doch ihr System auf das vor 100 Jahren umstellen, weil diese "Upgrades", die all die Jahre stattgefunden haben, sind völlig sinnlos und dienen nur dazu die Leute zu ärgern...

__________________
Nur bei v-gn.de

WoltLab Burning Board Lite 1.0.2pl3 ( HTML5 ) - Version

mywbb.info(†19.8.2011)
your-wbb.de(†20.2.2015)

10.11.2016 14:09 Schrimm ist offline Beiträge von Schrimm suchen Nehmen Sie Schrimm in Ihre Freundesliste auf Austria
Seiten (4): [1] 2 3 nächste » ... letzte » Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
Viktor's Supportboard » Out of Topic » Small Talk » Man kann sich auch selbst lächerlich machen...

Impressum | Datenschutz | Fast-Index

Forensoftware: Burning Board 2.3.6, entwickelt von WoltLab® GmbH Design © Tine

Valid XHTML 1.0! Valid CSS! Die letzten Themen Die letzten Beiträge © für wbb2 by Bandy & cback.de Geblockte Angriffe: 814
Seo Sidemap Powert by 2Clubradio.de
Viktor's Supportboard, ist " Online " seit 15 Jahren, 339 Tage, 4 Stunden, 35 Minuten und 5 Sekunden